.top-header {
    border-bottom: 1px solid #EFEFEF;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 60px;
    @include xmd-block() {
        padding: 0 20px;
    }
    &__nav ul {
        display: flex;
        flex-wrap: wrap;
        li {
            padding-right: 45px;
            @include xmd-block() {
                padding-right: 20px;
            }
            &.active a {
                &:before {
                    content: '';
                    position: absolute;
                    left: calc(50% - 4px);
                    bottom: 0;
                    border: 4px solid transparent;
                    border-bottom: 4px solid $blue;
                }
                &:after {
                    content: "";
                    position: absolute;
                    width: 100%;
                    left: 0;
                    bottom: -1px;
                    height: 1px;
                    background: $blue;
                }
            }
            a {
                font-weight: bold;
                font-size: 15px;
                line-height: 24px;
                padding: 25px 0;
                position: relative;
                z-index: 10;
                &:hover {
                    color: $blue;
                }
            }
        }        
    }
    &__exit {
        display: none;
    }
    &__cabinet {
        display: flex;
        align-items: center;
    }
    &__enter {
        border: 1px solid $blue;
        padding: 10px 45px 15px;
        position: relative;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #424242;
        & span {
            position: absolute;
            left: calc((100% - 182px)/2);
            white-space: nowrap;
            padding: 0 15px;
            top: -11px;
            background: #fff;
            font-weight: 300;
            font-size: 14px;
            line-height: 24px;
            color: $blue;
            letter-spacing: 0.02em;
        }
    }
}
